{
    "literature": {
        "if_unknown": "Sollte die Literaturangabe hier nicht aufgef\u00fchrt sein, dann klicken Sie bitte hier",
        "author": "Autor",
        "autor_explica": "Name in umgekehrter Schreibweise, d.h.:<br>[Nachname][, ][Vorname]<br><br>Beispiel 1: \"Albrecht, Rainer\"<br>Beispiel 2: \"Puhle, Matthias (Hrsg.)\"<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "year": "Erscheinungsjahr",
        "jahr_explica": "Jahr der Ver\u00f6ffentlichung<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "title": "Titel",
        "titel_explica": "Titel des Buches oder des Artikels<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "place": "Erscheinungsort",
        "ort_explica": "Buch: Erscheinungsort des Buches<br>Artikel: Angabe der Zeitschrift mit Seitenzahlen und \"In: \" davor.<br><br>Beispiel 1: \"Jena\"<br>Beispiel 2: \"In: Merkur, 27. Jg, S.7-54\"<br><br><b style=\"font-weight:normal;color:#660000;\">Bitte immer ausf\u00fcllen<\/b>",
        "kvk": "Link im KVK",
        "kvk_explica": "Der rechts stehende Pfeil \u00f6ffnet ein Suchfenster im Karlsruher Virtuellen Katalog. Bitte nur ausf\u00fcllen, wenn die Literatur dort gefunden wurde<br><br>Vollst\u00e4ndige URL kopieren (mit \"http:\/\/\")<br><br>Bitte <b style=\"color:#990000;\">keine<\/b> Links zu DNB (eingeschr\u00e4nkte Angaben) oder zu Regionalverb\u00fcnden (z.B. GBV, der ist in Bayern uninteressant)",
        "no_autor": "Bitte geben Sie einen Autor ein",
        "where_inside": "Stelle in Literatur",
        "where_in_explica": "An dieser Stelle k\u00f6nnen Sie eintragen, welche Stelle in der gew\u00e4hlten Literatur auf das Objekt weist. Bestenfalls nicht nur eine Zahl eingeben sondern auch sagen, was diese Zahl bedeuted:<br><br>Beispiel 1: \"Katalog Nr. 15\"<br>Beispiel 2: \"Seite 45\"<br>",
        "no_where_inside": "Bitte ein Stelle in der Literatur eingeben",
        "relate_to_object": "Verkn\u00fcpfung mit Objekt hinzuf\u00fcgen",
        "insert_object_id": "Objektnummer angegen",
        "delete": "Literatureintrag l\u00f6schen",
        "literature_show_all": "Zeige alle",
        "literature_show_assigned": "Zeige jene, die einer Institution zugeordnet sind",
        "literature_show_notassigned": "Zeige jene, die KEINER Institution zugeordnet sind",
        "abbr": "K\u00fcrzel",
        "abbr_explica": "K\u00fcrzel f\u00fcr den Literatureintrag<br><br><b style=\"font-weight:normal;color:#660000;\">Muss nicht ausgef\u00fcllt werden<\/b>",
        "id_in_museum": "Signatur (im Museum)",
        "id_in_museum_explica": "Signatur der Literatur in der Museumsbibliothek<br><br><b style=\"font-weight:normal;color:#660000;\">Muss nicht ausgef\u00fcllt werden<\/b>",
        "annotation": "Anmerkungen (intern)",
        "annotation_explica": "Anmerkungen zu dieser Literatur - wird nicht ver\u00f6ffentlicht.<br><br><b style=\"font-weight:normal;color:#660000;\">Muss nicht ausgef\u00fcllt werden<\/b>",
        "isbn": "ISBN",
        "isbn_explica": "Die ISBN Nummer des Buches. Egal, ob Sie mit Bindestrichen oder ohne solche eingeben und auch egal ob ISBN10 oder ISBN13<br><br><b style=\"font-weight:normal;color:#660000;\">Muss nicht ausgef\u00fcllt werden<\/b>",
        "isbn_explica_auto": "Die ISBN Nummer des Buches. Egal, ob Sie mit Bindestrichen oder ohne solche eingeben und auch egal ob ISBN10 oder ISBN13.<br>Wenn Sie eine ISBN Nummer hier eingeben, dann den Eintrag speichern, dann k\u00f6nnen Sie den Pfeil rechts dr\u00fccken und sehen, wie dieses Buch in der Library of Congress (Washington) eingetragen ist. Wenn Sie m\u00f6gen k\u00f6nnen Sie diese Eintr\u00e4ge dann \u00fcbernehmen.<br><br><b style=\"font-weight:normal;color:#660000;\">Muss nicht ausgef\u00fcllt werden<\/b>",
        "gnd": "Nationalbibliothek",
        "gnd_short": "NatBib",
        "gnd_explica": "Die Nummer des Buches im Katalog der Nationalbibliothek<br><br><b style=\"font-weight:normal;color:#660000;\">Muss nicht ausgef\u00fcllt werden<\/b>",
        "online": "Online-Version",
        "online_explica": "Link zu einer online verf\u00fcgbaren Version der Literatur<br>Bitte setzten Sie http:\/\/ oder https:\/\/ an den Beginn<br><br><b style=\"font-weight:normal;color:#660000;\">Muss nicht ausgef\u00fcllt werden<\/b>",
        "no_relation": "Bitte ordnen Sie den Literatureintrag einer Institution zu",
        "inlit_added": "Bezug zu einer Stelle in einer Literatur wurde gespeichert",
        "inlit_removed": "Bezug zu einer Stelle in einer Literatur wurde entfernt",
        "added": "Literatureintrag hinzugef\u00fcgt",
        "edited": "\u00c4nderungen am Literatureintrag gespeichert",
        "deleted": "Literatureintrag wurde gel\u00f6scht",
        "multiple_institutions": "Der Literatureintrag geh\u00f6rt zu mehr als einer Institution",
        "all_literature_entries": "Alle Literatureintr\u00e4ge",
        "base_data": "Basisdaten zum Literatureintrag",
        "linked_objects": "Verkn\u00fcpfte Objekte",
        "no_literature": "Noch keine Literatur",
        "no_literature_text": "Es wurde noch keine Literatur f\u00fcr Ihr Museum hinzugef\u00fcgt (entsprechend k\u00f6nnen wir keine Auflisten). Sie k\u00f6nnen:",
        "series": "Series",
        "series_explica": "Name of the series of books a book has been published in.",
        "editor": "Editor",
        "editor_explica": "Name of the editor or editors, e.g. for editors of a collected volume.",
        "volume": "Volume",
        "volume_explica": "Volume number e.g. in a series or of a journal.",
        "issue": "Issue",
        "issue_explica": "Number of the issue (e.g. for journal articles).",
        "issn": "ISSN",
        "issn_explica": "International Standard Serial Number (ISSN)"
    }
}